# pkg-config file for nhfc c client
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/genom/ros
includedir=${prefix}/include/genom/ros

Name: nhfc-c-client
Description: nhfc C client (ros)
Version: 2.5
Requires: genom3-c-client = 20250116
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lnhfc-c-client
